PS-Resources-1.0
FontOutline
.
//usr/openwin/lib/locale/zh_TW/X11/fonts/TrueType
FontOutline
hei_ps-Adobe-CNS1-0=hei.ttf
hei_ps-B5-H=hei.ttf
hei_ps-B5-V=hei.ttf
hei_ps-B5pc-H=hei.ttf
hei_ps-B5pc-V=hei.ttf
hei_ps-CNS-EUC-H=hei.ttf
hei_ps-CNS-EUC-V=hei.ttf
hei_ps-CNS1-H=hei.ttf
hei_ps-CNS1-V=hei.ttf
hei_ps-CNS2-H=hei.ttf
hei_ps-CNS2-V=hei.ttf
hei_ps-ETen-B5-H=hei.ttf
hei_ps-ETen-B5-V=hei.ttf
kai_ps-Adobe-CNS1-0=kai.ttf
kai_ps-B5-H=kai.ttf
kai_ps-B5-V=kai.ttf
kai_ps-B5pc-H=kai.ttf
kai_ps-B5pc-V=kai.ttf
kai_ps-CNS-EUC-H=kai.ttf
kai_ps-CNS-EUC-V=kai.ttf
kai_ps-CNS1-H=kai.ttf
kai_ps-CNS1-V=kai.ttf
kai_ps-CNS2-H=kai.ttf
kai_ps-CNS2-V=kai.ttf
kai_ps-ETen-B5-H=kai.ttf
kai_ps-ETen-B5-V=kai.ttf
ming_ps-Adobe-CNS1-0=ming.ttf
ming_ps-B5-H=ming.ttf
ming_ps-B5-V=ming.ttf
ming_ps-B5pc-H=ming.ttf
ming_ps-B5pc-V=ming.ttf
ming_ps-CNS-EUC-H=ming.ttf
ming_ps-CNS-EUC-V=ming.ttf
ming_ps-CNS1-H=ming.ttf
ming_ps-CNS1-V=ming.ttf
ming_ps-CNS2-H=ming.ttf
ming_ps-CNS2-V=ming.ttf
ming_ps-ETen-B5-H=ming.ttf
ming_ps-ETen-B5-V=ming.ttf
.
